
Anubis - Bug #9
Enhancement of the logo
08/14/2007 12:50 PM - Alain Prouté

Status: Assigned Start date:
Priority: Low Due date:
Assignee: David RENÉ % Done: 0%
Category: Design Estimated time: 0.00 hour
Target version: 1.10
Platform: Triage Stage:
Resolution:
Description

The dark red is fine, but he black characters are not very much visible over this red. The solution may be to redraw the characters
(and maybe the curved line) in relief, i.e. with a light (white ?) boundary on top left.

History
#1 - 09/21/2007 10:24 PM - David RENÉ
- Status changed from New to Assigned

#2 - 01/20/2009 09:00 AM - Anonymous
- Target version changed from 1.9 to 1.10
- Platform deleted (All)
